PSIZE(1)

NAME
psize - Get dimensions and other information from PQR files

SYNOPSIS

psize [--cfact=value] [--fadd=value] [--space=value] [--gememfac=value] [--gememceil=value] [--ofrac=value] [--redfac=value] {pqrfile}

psize {--help | -h}

DESCRIPTION

psize derives information from PQR files to preprare the models of proteins and chemicals for electrostatics calculations. The tool calculates dimensions for coarse and fine grids, grid spacings, box size and estimates the memory required to perform an electrostatics calculation.

The calculation of this information can be influenced by giving constraints to psize as parameters.

OPTIONS

psize accepts the following options:

--help, -h
    Print a help message and exit.

--cfact=value
    Factor by which to expand the molecule dimensions to get the coarse grid dimensions

--fadd=value
    Amount to add to the molecule dimensions to get the fine grid dimensions.

--space=value
    Desired fine mesh resolution.

--gememfac=value
    Number of bytes per grid point required for sequential MG calculation.

--gememceil=value
    Maximum MB allowed for sequential MG calculation. Adjust this to force the script to perform faster calculations (which require more parallelism).

--ofrac=value
    Overlap factor between mesh partitions.

--redfac=value
    Maximum factor by which a domain dimension can be reduced during focusing.

SEE ALSO

apbs(1), pdb2pqr(1)

AUTHOR

Manuel Prinz <debian@pinguinkiste.de>
    Wrote this manpage for the Debian System.

COPYRIGHT
Copyright © 2008 Manuel Prinz